

.modal-dialog {
    max-width: 688px;
}
.modal-content {
    border-radius: 0;
}
.modal-body {
    padding: 0;
}
.get-way-popup {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}
.get-way-popup .get-way-popup-img {
    width: 325px;
    flex-shrink: 0;
}
.get-way-popup-desc {
    width: calc(100% - 325px);
    padding: 20px;
}
.get-way-popup-desc .title {
    margin-left: -20px;
    margin-right: -110px;
    position: relative;
}
.get-way-popup-desc .desc-box {
    padding-top: 20px;
    text-align: center;
}
.get-way-popup-desc .desc-box p {
    font-size: 20px;
    line-height: 31px;
    font-weight: 700;
    color: #393939;
    text-align: center;
}
.get-way-popup-desc .desc-box p span {
    color: #EF5C1D;
}
.modal-content .btn-close {
    position: absolute;
    top: 13px;
    right: 10px;
    z-index: 12;
    padding: 0;
    outline: none;
    box-shadow: none;
}
.giveaway-form-wrap {
    padding-top: 37px;
}
.giveaway-form-wrap .title {
    padding: 28px 20px;
    background: #336B62;
    position: relative;
}
.giveaway-form-wrap .title:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #336B62;
    position: absolute;
    top: 0;
    left: 33px;
    transform: skew(-30deg, 0deg);
}
.giveaway-form-wrap .title h2 {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 54px;
    line-height: 64px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    position: relative;
}
.giveaway-form {
    padding: 30px 34px;
}
.giveaway-form .form-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.giveaway-form .form-row .form-group {
    width: 50%;
    padding: 0 10px;
    margin-bottom: 20px;
}
.giveaway-form .form-row .form-group.cta-btn {
    width: 100%;
    margin-bottom: 0;
    text-align: center;
}
.giveaway-form .form-row .form-group .label {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #242424;
    font-weight: 500;
}
.giveaway-form .form-row .form-group .form-control {
    width: 100%;
    height: 35px;
    border: 1px solid #707070;
    outline: none;
    box-shadow: none;
    background: #fff;
    text-align: left;
    border-radius: 2px;
}
.get-way-form-thankyou {
    padding: 47px 15px;
    text-align: center;
}
.get-way-form-thankyou h3 {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 37px;
    line-height: 47px;
    color: #393939;
    font-weight: 700;
}
.get-way-form-thankyou p {
    width: 100%;
    max-width: 230px;
    margin: 0 auto;
    font-family: "Greycliff CF",sans-serif;
    font-size: 16px;
    line-height: 23px;
    color: #393939;
    font-weight: 500;
}
.get-way-form-thankyou .cta-btn {
    text-align: center;
    padding-top: 50px;
}
@media (max-width: 767px) {
    .get-way-popup .get-way-popup-img {
        display: none;
    }
    .get-way-popup-desc {
        width: 100%;
    }
    .get-way-popup-desc .title {
        margin: 0;
    }
    .get-way-popup-desc .desc-box {
        text-align: left;
    }
    .get-way-popup-desc .desc-box p {
        text-align: left;
    }
    .giveaway-form-wrap .title:before {
        display: none;
    }
    .giveaway-form {
        padding: 30px 15px;
    }
    .giveaway-form .form-row .form-group {
        width: 100%;
    }
    .get-way-form-thankyou {
        padding: 30px 15px;
    }
    .get-way-form-thankyou .cta-btn {
        padding-top: 20px;
    }
    .giveaway-form-wrap .title h2 {
        font-size: 30px;
        line-height: 40px;
    }
}